LINUX.ORG.RU
ФорумGames

Проблема запуска Steam.

 , , , ,


0

1

Короче, проблема такая: выдает ошибку при попытке установить стим из любого места, пишет «Неверная зависимость: libc6», уже установлен этот пакет, но как я понял неподходящая версия. Решившему проблему выгружу свои карточки и вещи из стима, там пара скидок на какую-то херь есть. стоит у меня кранчбенг с опенбокс.

http://i031.radikal.ru/1404/03/42ac4d9198b0.png

Ответ на: комментарий от a1batross

64 битная. На убунту и дебиан ставится нормально, а тут не ставится, даже на Арч встало практически без проблем.

ArmorStand ()
Ответ на: комментарий от a1batross

Теперь хоть скайп ставится с 32-битными библиотеками. Мб поставить XFCE в дополнение к опенбокс и в нем выполнять стим?

ArmorStand ()
Ответ на: комментарий от ArmorStand

Нет, зачем.

А вообще я понял. Если у тебя кранч, то дебиан как бы версии wheezy, а то и ниже. Возможно, с более новым libc6 будет запускаться, но тебе придется обновиться до testing.

a1batross ★★★★★ ()
Последнее исправление: a1batross (всего исправлений: 1)
Ответ на: комментарий от ArmorStand

Мб поставить XFCE в дополнение к опенбокс и в нем выполнять стим?

Но зачем?

Что за дистрибутив хоть?

nutsandmilk ★★★ ()
Ответ на: комментарий от ArmorStand

Сначала просто обновись: apt-get update && apt-get upgrade.

Потом nano /etc/apt/sources.list и замени везде слова wheezy(может быть squeeze) на testing.

Затем выполняй apt-get update && apt-get dist-upgrade.

a1batross ★★★★★ ()
Ответ на: комментарий от a1batross

По диагонали читаю. Ну как всегда ._.

2 ArmorStand: у меня после обновления до testing crunchbang сломался. Не знаю что получится у тебя. Поставил бы что-нибудь другое что ли.

nutsandmilk ★★★ ()
Ответ на: комментарий от a1batross

Таки запустилось и установилось. Скажи ник, перекину вещи, они мне все равно не нужны, не фанат я всяких карточек и вещич. Там из ксго пара пушек есть, карточек штук 20 и прочее

ArmorStand ()
Ответ на: комментарий от nutsandmilk

Что можешь посоветовать с опенбокс на борту? Желательно что-бы был aptitude (apt-get)

ArmorStand ()
Ответ на: комментарий от nutsandmilk

В топку LXDE. поставлю чистый дебиан, а на него опенбокс. Если так можно.

ArmorStand ()
Ответ на: комментарий от ArmorStand

Но зачем? Crunchbang - лучшее на опенбоксе что я видел (из готового). Только сразу же апдейться до тестинга или сида (я до сида апдейтился)

dvrts ★★★ ()

Попробуй

STEAM_RUNTIME=1 steam

У меня такая ошибка(появилась пару месяцев назад), когда без рантайма пытаюсь запустить.

Loki13 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.